/*
    Document   : style
    Created on : Sep 27, 2013, 12:44:56 PM
    Author     : samrat
    Description:
        Purpose of the stylesheet follows.
*/


html, body {
	height: 100%;
}
body {
	color: #333;
	font-family: sans-serif;
	font-size: 12px;
}
.btn-group > .btn:active, .btn-group > .btn.active {
	z-index: 1;
}
.btn-immi{
	background-color: #CCC;
	color: #333;
}
#content {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: white;
	border-color: #CCC;
	border-style: solid;
	border-width: 0 1px 1px;
	box-sizing: border-box;
	padding: 10px;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-color: #bd0912;
	background: -moz-linear-gradient(top,  #d10b15 1%, #9c0911 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d10b15), color-stop(100%,#9c0911));
	background: -webkit-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: -o-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: -ms-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: linear-gradient(to bottom,  #d10b15 1%,#9c0911 100%);
	color: white;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #eee;
}
#errorMsg {
	color: red;
}
.editable-text {
	border-color: #2561B9;
	border-style: solid;
	border-width: 0 0 1px;
	color: #2561B9;
	display: none;
	outline: none;
	width: 30px;
}
.float-label {
	padding: 6px 12px !important;
}
.floatLabel {
	color: #666 !important;
	left: 13px !important;
}
footer {
	background-color: #2460b9;
	color: white;
	height: 40px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
}
.form-control {
	font-size: 12px;
}
.form-control:focus {
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(233, 102, 109, 0.6);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(233, 102, 109, 0.6);
	border-color: #bd0912;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(233, 102, 109, 0.6);
}
.group {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: rgba(53, 53, 53, 0.1);
	border: 1px solid #CCC;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 10px;
}
header {
	background-color: white;
	border-bottom: 1px solid #888;
	position: relative;
}
.hotelDetailsContainer {
	margin: 0;
}
.hotelDetailsContainer div {
	background-color: white;
	border-radius: 4px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	padding: 10px;
}
#issueHistory {
	border-color: #CCC;
	border-style: solid;
	border-width: 0 1px 1px;
	padding: 10px 10px 0;
}
.listContainer {
	margin-top: 10px;
}
#loading {
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px #000;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #000;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	background-image: url(../images/loading_ajax.gif);
	background-color: white;
	background-position: 5px;
	background-repeat: no-repeat;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 1px 2px #000;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	color: #666;
	display: none;
	left: 45%;
	padding: 6px 6px 4px 30px;
	position: fixed;
	top: 10px;
	z-index: 20;
}
.mandatory {
	position: absolute;
	right: 8px;
	top: 2px;
}
#navigation {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #bd0912;
	background: -moz-linear-gradient(top,  #d10b15 1%, #9c0911 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d10b15), color-stop(100%,#9c0911));
	background: -webkit-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: -o-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: -ms-linear-gradient(top,  #d10b15 1%,#9c0911 100%);
	background: linear-gradient(to bottom,  #d10b15 1%,#9c0911 100%);
	border-color: #CCC;
	border-style: solid;
	border-width: 0 1px;
	box-sizing: border-box;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d10b15', endColorstr='#9c0911',GradientType=0 );
	padding: 8px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	color: #bd0912;
	text-shadow: 0 1px 0 white;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: white;
	color: #bd0912;
	text-shadow: none;
}
.nav-pills > li > a {
	color: white;
	font-size: 1.2em;
	text-shadow: 0 -1px 0 #68060b;
}
.nav > li > a:hover, .nav > li > a:focus {
	color: #bd0912;
	text-shadow: 0 1px 0 white;
}
.notification {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.75);
	border: 1px solid #333;
	border-radius: 4px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	color: #eee;
	display: none;
	font-size: 1.3em;
	margin: 20px 10% 0;
	padding: 20px;
	position: fixed;
	text-align: center;
	text-shadow: 0 1px 0 black;
	width: 80%;
	z-index: 101;
}
#popup {
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	overflow: auto;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 3;
}
.push {
	height: 40px;
}
.view, .edit, .delete, .back, .confirm, .verify, .accept, .reject, .verifyIssue, .editC, .deleteC, .editS, .upload, .ok, .forward {
	margin-right: 10px;
}
#visa-date, #duration-date {
	color: #2561B9;
	cursor: pointer;
	font-weight: bold;
}
.wrapper {
	background-color: #d4e5ff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
}
.zoomableContainer {
	background-color: #EEE;
	border: 1px solid #EEE;
	height: 470px;
	margin: auto;
	margin-left: -10px;
	text-align: center;
	width: 100%;
}
.zoomableControl {
	position: relative;
	top: 10px;
	z-index: 10;
}


/* datepicker overwrite */
select.ui-datepicker-year, select.ui-datepicker-month, .dataTables_length select, .dataTables_filter input {
	color: #333;
	font-weight: normal;
}


/* Validetta overwrite */
.validetta-bubble {
	max-width: 400px;
	min-width: 200px;
	width: auto;
}


/* bxSlider overwrite */
.bx-viewport {
	height: auto !important;
}